@article{A51COA,
    author = {E.Barkan and E.Biham and N.Keller},
    title = {Instant Ciphertext-Only Cryptanalysis of Encrypted Communication},
    journal = {Computer Science Department Technion - Israel Institute of Techology},
    year = {2009},
    month = jul
}

@article{A51,
    author = {Eli Biham and Orr Dunkelman},
    title = {Cryptanalysis of the A5/1 GSM Stream Cipher},
    journal = {International Conference on Cryptology in India},
    year = {2002},
    month = jan
}

@article{Snow3G,
    author = {ETSI},
    title = {Specification of the 3GPP Confidentiality and Integrity Algorithms UEA2 & UIA2. 
              Document 2: SNOW 3G Specification},
    year = {2006},
    month = sep
}

@article{SEAL,
    author = {Phillip Rogaway and Don Coppersmith},
    title = {A SoftwareOptimized Encryption Algorithm},
    year = {1997},
    month = sep
}

@article{3gpp,
    title = {Universal Mobile Telecommunications System (UMTS);Specification of the 3GPP confidentiality and integrity algorithms;
             Document 2: Kasumi specification(3GPP TS 35.202 version 7.0.0 Release 7)},
    author = {ETSI},
    year = {2007},
    month = jun
}

@article{LILI128,
    author = {E. Dawson and A. Clark and J. Golic and W. Millan and L. Penna and L. Simpson},
    title = {The LILI-128 Keystream Generator},
    year = {2000},
    month = dec
}

@article{Biryukov,
    author = {Alex Biryukov and Adi Shamir and David Wagner },
    title = {Real Time Cryptanalysis of A5/1 on a PC},
    year = {2000},
    month = apr
}

@article{Golic,
    author = {Jovan Golic},
    title = {Cryptanalysis of Alleged A5 Stream Cipher},
    journal = {EUROCRYPT 1997: Advances in Cryptology — EUROCRYPT ’97},
    year = {1997}
}

@article{Biham,
    author = {Elad Barkan and Eli Biham},
    title = {Conditional Estimators: An Effective Attack on A5/1},
    journal = {Lecture Notes in Computer Science},
    year = {2006}
}

@article{Keller,
    author = {J. Keller},
    title = {A Hardware-Based Attack on the A5/1 Stream Cipher},
    year = {2001}
}